Subject: Forum activity on: Multiple selection and clip with actuons
From: [email-masked]
To: [email-masked]
Date: Sat, 14 Dec 2024 11:57:01 -0000

Dear cosmobird,

A post has been edited on the topic "Multiple selection and clip with actuons" by mowfx:
---
Hello, I'm trying out an Inkscape extension. The first attempt was to use a list from the layer_names.txt file to clip an image layer by layer and then export it, But I don't know how to proceed with the export. If I do it manually in Inkscape, it works as intended (the respective layer and clipping of the image). But my extension doesn't create the layer with the clipping... it always generates/exports the image that I actually only want to have the clipping with.Inkscape: v 1.4  Source: ExtensionArtwork:  SVG Filethx a lot.
----
Link: http://www.inkscape.org/forums/extensions/multiple-selection-and-clip-with-actuons/#c76750

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.